@charset "utf-8";

.seminar_cat {
    color: white;
    font-size: 0.8em;
    padding: 2px 4px;
    margin-right: 5px;
    border-radius: 4px;
}
.seminar_cat.isspsociety {
	background-color: blue;
}
.seminar_cat.isspworkshop {
	background-color: #630099;
}
.seminar_cat.workshop {
	background-color: #B30066;
}
.seminar_cat.symposium {
	background-color: #FF9600;
}
.seminar_cat.others {
	background-color: #9F9F9F;
}
ul li .international {
    color: red;
    margin-right: 5px;
    border: solid 1px;
    font-size: 0.9em;
    padding: 1px 2px;
}

#base #contents #title div.category {
	font-size: 0.8em;
}
#base #contents #bodytext ul a, 
#base #contents #bodytext ul a:hover {
    text-decoration: none;
}
#base #contents #bodytext ul li {
	margin-bottom: 10px;
}
#base #contents #bodytext .publish_date {
	text-align: right;
	font-size: 0.92em;
	clear: both;
}

#base #contents #bodytext p {
	text-indent: 0px;
}

#base #contents #bodytext ul.links.news {
	padding-left: 0px;
}
ul.links li span.date {
    margin-right: 15px;
    display: inline-block;
}

ul.links.news li {
	clear: both;
	display: inline-block;
	border-bottom: 1px dashed #CCC;
}
ul.links.news li span.date:before {
	content: url(img/gt_gray.gif);
	margin-right:12px;
}
ul.links.news li span.date {
	float: left;
}
ul.links.news .text {
	float: right;
	width: 485px;
	margin-bottom: 10px;
}

ul.links.seminars .text {
	display: block;
	border-bottom: 1px dashed #CCC;
	margin-left: -15px;
	padding-left: 15px;
}

#detail .name {
    width: 23%;
    text-align: right;
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
    margin-bottom: 8px;
}

#detail .val {
    display: inline-block;
    width: 70%;
    margin-bottom: 8px;
}

#detail .val div {
	margin: 10px;
}

.wp-caption .wp-caption-text {
    color: #626162;
    font-size: 0.9em;
    line-height: 1.2em;
    padding: 0.5em;
    font-style: normal;
}